Subject: W3C Account and HTMLWG Participation "Unlinked"

From: Jace Voracek <[email-masked]>
Date: Fri, 12 Mar 2010 01:27:56 +0000

Hello, I recently encountered that my affiliation with the HTML Working Group has unlinked from my W3C account. I'm uncertain of the cause, however I'm curious as if it is because I need to renew my HTML Working Group participation application. I became a member of the HTML Working Group as of March 22 of last year, and so my account "delinked" today (ten days before I initially became a participant). Is it necessary to resubmit this application annually in order to have the accounts linked? Thank you for any clarification.

By the way, I am currently traveling with family, so I may not be able to respond to this e-mail for about ten days due to the possibility that internet access may not be available. Thank you for your assistance.

Jace Voracek 

[email-masked] 

+1.214.298.3874